RubyGems Navigation menu

ember-rails-lite 0.18.0

Ember for Rails 3.1+ without ActiveModel::Serializers

版本列表:

  1. 0.18.0 - March 30, 2015 (17.5 KB)
  2. 0.12.0 - May 29, 2013 (12.0 KB)
  3. 0.11.1 - March 07, 2013 (11.5 KB)
  4. 0.9.2 - February 16, 2013 (478.5 KB)
  5. 0.8.0 - February 16, 2013 (721.0 KB)

Runtime 依赖关系 (5):

Development 依赖关系 (7):

所有者:

作者:

  • Keith Pitt, Rob Monie, Joao Carlos, Paul Chavard

SHA 256 checksum:

31a27faccbde35781f3df738f5000afda00aa8d18537af65c1b73c0c69c69d78

下载总次数 9,057

这个版本 1,597

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: